Bug 971882 - ie9 - Portal Actions not shown
ie9 - Portal Actions not shown
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 09:36 EDT by mgottval
Modified: 2015-01-05 08:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PortalActions (456.28 KB, image/png)
2013-06-07 09:36 EDT, mgottval
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3121 Major Resolved ie9 - Portal Actions not shown 2013-11-12 08:18:07 EST

  None (edit)
Description mgottval 2013-06-07 09:36:53 EDT
Created attachment 758161 [details]
PortalActions

Log in, when cursor is over Red Hat logo in the left corner, empty menu is shown.
Comment 1 Viliam Rockai 2013-06-13 11:46:55 EDT
Fixed typo in html markup within
https://github.com/gatein-prod/gatein-portal/pull/18
Comment 2 Viliam Rockai 2013-06-14 06:02:32 EDT
Previous comment with PR is irrelevant. Fixed in gatein master.

Note You need to log in before you can comment on or make changes to this bug.